#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-extensions
version:              0.2.0.4
visibility:           public
id:                   commonmark-extensions-0.2.0.4-8qux2rArVU82HNGsXOvQ7G
key:                  commonmark-extensions-0.2.0.4-8qux2rArVU82HNGsXOvQ7G
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Pure Haskell commonmark parser.
description:
    This library provides some useful extensions to core commonmark
    syntax: smart quotes, definition lists, tables, footnotes, math,
    and more.

category:             Text
abi:                  e33a3b15f085c9a5f806501bb5fb2921
exposed:              True
exposed-modules:
    Commonmark.Extensions Commonmark.Extensions.Attributes
    Commonmark.Extensions.AutoIdentifiers
    Commonmark.Extensions.Autolink Commonmark.Extensions.DefinitionList
    Commonmark.Extensions.Emoji Commonmark.Extensions.FancyList
    Commonmark.Extensions.Footnote Commonmark.Extensions.HardLineBreaks
    Commonmark.Extensions.ImplicitHeadingReferences
    Commonmark.Extensions.Math Commonmark.Extensions.PipeTable
    Commonmark.Extensions.Smart Commonmark.Extensions.Strikethrough
    Commonmark.Extensions.Subscript Commonmark.Extensions.Superscript
    Commonmark.Extensions.TaskList

import-dirs:
    /usr/lib/ghc-8.10.3/site-local/commonmark-extensions-0.2.0.4

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/commonmark-extensions-0.2.0.4

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/commonmark-extensions-0.2.0.4

hs-libraries:         HScommonmark-extensions-0.2.0.4-8qux2rArVU82HNGsXOvQ7G
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    commonmark-0.1.1.3-F2HNMrRvaXEAxZ1TzF2zUU containers-0.6.2.1
    emojis-0.1-8uvtq1hYCJo6OnbHILVxrp parsec-3.1.14.0 text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-extensions/html/commonmark-extensions.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

